Bug 8328 - [UPDATE REQUEST 2014.1] mariadb 10.0.32
: [UPDATE REQUEST 2014.1] mariadb 10.0.32
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-10 21:15 MSD by Алексей-З
Modified: 2017-10-02 15:27 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-09-10 21:15:30 MSD
Notable changes

PCRE updated to 8.41
XtraDB updated to 5.6.36-82.1
TokuDB updated to 5.6.36-82.1
Innodb updated to 5.6.37
Performance Schema updated to 5.6.37
As per the MariaDB Deprecation Policy, this will be the last release of MariaDB 10.0 for Ubuntu 16.10 "Yakkety"

Fixes for the following security vulnerabilities:
CVE-2017-3636
CVE-2017-3641
CVE-2017-3653
Comment 1 Алексей-З 2017-09-10 21:17:34 MSD
Updated to 10.0.32
https://abf.io/build_lists/2893318
https://abf.io/build_lists/2893319
Comment 2 s.savelyeva 2017-09-15 12:04:24 MSD
it works
Comment 3 Vladimir Potapov 2017-09-19 17:35:58 MSD
The update is sent to expanded testing
*****************************************
Comment 4 Vladimir Potapov 2017-10-02 12:59:24 MSD
mariadb-10.0.32-1
https://abf.io/build_lists/2893318
https://abf.io/build_lists/2893319
********************************* Advisory ***************************
Updated to 10.0.32
**********************************************************************
QA Verified